<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="utf-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	
	<title>algorithmes de compression</title>
	<!-- Latest compiled and minified CSS -->
	<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css" integrity="sha384-BVYiiSIFeK1dGmJRAkycuHAHRg32OmUcww7on3RYdg4Va+PmSTsz/K68vbdEjh4u" crossorigin="anonymous">
	<link rel="stylesheet" href="main.css">
</head>
<body>
	
	<div class="row">
		<div class="col-md-offset-1 col-sm-12">
			<h1>Algorithmes de compression</h1>
			<input id="file" type="file" /><br>
			<button class="btn btn-warning save">compresser</button>
			<button class="btn btn-success decompresser">decompresser</button>
			<a href="../index.html" class="btn btn-default">algo de tri</a>
		</div>
	</div>
	<script src="https://code.jquery.com/jquery-3.2.1.min.js" integrity="sha256-hwg4gsxgFZhOsEEamdOYGBf13FyQuiTwlAQgxVSNgt4=" crossorigin="anonymous"></script>
	<script src="compressionFunctions.js"></script>
	<script src="compression.js"></script>
	<script src="decompression.js"></script>
</body>
</html>	